<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>747</id>
  <defaultcontrol>7</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <controls>
	<import>common.backgroundcolour.xml</import>
    <import>common.window1.xml</import>
	<import>common.time.xml</import>
    <control>
      <description>listcontrol</description>
      <type>listcontrol</type>
      <id>50</id>
      <posX>272</posX>
      <posY>171</posY>
      <width>755</width>
      <height>450</height>
      <scrollOffset>2</scrollOffset>
      <unfocusedAlpha>99</unfocusedAlpha>
      <dimColor>ffffffff</dimColor>
      <spinCanFocus>no</spinCanFocus>
      <onleft>7</onleft>
      <onright>7</onright>
      <onup>7</onup>
      <ondown>7</ondown>
    </control>
	<control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>7</defaultcontrol>
      <onexit>51</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(51)</visible>
        <animation effect="zoom" start="10,10" end="100,100" time="400" reversible="false">visible</animation>
        <animation effect="zoom" start="100,100" end="100,100" time="400" reversible="false">hidden</animation>
      </control>
      <control>
        <description>group element</description>
        <type>group</type>
        <animation effect="zoom" start="10,10" end="100,100" time="400" reversible="false">visible</animation>
        <animation effect="zoom" start="100,100" end="100,100" time="400" reversible="false">hidden</animation>
        <posX>470</posX>
        <posY>185</posY>
        <layout>StackLayout</layout>
        <textalign>center</textalign>
        <visible>!Control.HasFocus(51)</visible>
			<control>
				<description>Search Title</description>
				<type>button</type>
				<id>7</id>
				<label>6032</label>
				<onup>9</onup>
				<ondown>8</ondown>
				<onleft>50</onleft>
				<onright>50</onright>
			</control>
			<control>
				<description>Search by keyword</description>
				<type>button</type>
				<id>8</id>
				<label>6033</label>
				<onup>7</onup>
				<ondown>9</ondown>
				<onleft>50</onleft>
				<onright>50</onright>
			</control>
			<control>
				<description>Search by genre</description>
				<type>button</type>
				<id>9</id>
				<label>6034</label>
				<onup>8</onup>
				<ondown>7</ondown>
				<onleft>50</onleft>
				<onright>50</onright>
			</control>
	  </control>
	</control>
  </controls>
</window>